﻿body {
	font-family: verdana;
	font-size: 11px;    
	color:black; /*2c6e6c*/
	background-color:white;
}

/* Logo */
.logo{
	background-image:url(../public/logo-sm.png);
	background-position:center;
	background-repeat:no-repeat;
	height:220px;
	background-color:white;
    vertical-align:bottom;
}

.dfwlogo {
    height:110px;
}

.topDiv {
    height:64px;
    background-color: #f18f14;
    border-bottom: 1pt solid gray;
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
}

.main{
	height:110px;
	font-weight:bold;
	margin-left: -20px;
	margin-right: -10px;
    top:300px;
    position:relative;
}

/* Login form */
.loginPanel
{
margin-top:15px;
/*    margin-top: -41px; 
    left: 50%; 
    margin-left: -122px; 
    position: absolute;
    top: 50%; 
    z-index: 10;
    color:#1072ba; /*2C6E6C
    font-weight:bold;
    width:244px;
    height:92px;*/
}

.loginTextBox
{
    width:300px;
}

.loginButton
{
	border-width: 1px;
    color:White;
    font-weight:bold;
    height:30px;
    width:64px;
    background-color:#888888;
}

.loginLabel
{
    height:16px;
}

.loginFailureText
{
    color:#FF1300;    
}


.ApplicationText
{
    font-size:24px;
    text-align:center;
    vertical-align:text-bottom;
    top:86%;
    position:relative;
    z-index:100;
}